GNOME-COMMANDER(1)

NAME
gnome-commander - a GNOME file manager

SYNOPSIS
gnome-commander [-d STRING] [options] [gtk,gnome,bonobo options]

DESCRIPTION
GNOME Commander is a fast and powerful graphical filemanager for the GNOME desktop environment, it has a "two-pane" interface in the tradition of Norton and Midnight Commander.

OPTIONS

--help
    Show summary of options.

--version
    Show version of program.

-l, --start-left-dir=STRING
    Specify the start directory for the left pane

-r, --start-right-dir=STRING
    Specify the start directory for the right pane

--config-dir=STRING
    Specify the directory for configuration files

-d, --debug=STRING
    Specify debug flags to use. Debug output will be written to STDOUT.
    Possible flags:
    a: set all debug flags
    c: file and directory counting
    d: directory ref-counting
    f: file ref-counting
    g: run_command debugging
    i: imageloader
    k: directory pool
    l: directory listings
    m: connection debugging
    n: directory monitoring
    p: script monitoring
    s: SMB network browser
    t: metadata tags
    u: user actions debugging
    v: internal viewer
    w: widget_lookup
    x: xfer
    y: brief MIME based imageload
    z: detailed MIME based imageload

[gtk,gnome,bonobo options]
    Standard gtk, gnome, bonobo options are supported. Use --help to see possible options.

EXAMPLES

gnome-commander -d nvl
    Starts GNOME Commander with debugging of directory listings, internal viewer and directory monitoring facilities.

FOLDERS

~/.config/gnome-commander/scripts
    User specific scripts, used in the file popup menu.

/usr/lib/gnome-commander/plugins
    System-wide plugins.

BUGS
If you find any bugs, please report them (or better yet, fix them and send a patch). See the GNOME Commander home page for more information:
https://gcmd.github.io/

AUTHOR
GNOME Commander was originally developed by Marcus Bjurman from 2001 till 2004. Assaf Gordon added the internal viewer code and other features. Piotr Eljasiak was the project manager from 2006 until 2012. Since 2013 till now, Uwe Scholz <u.scholz83@gmx.de> is the current project manager.
Translations and other contributions where made by numerous people. See
https://gitlab.gnome.org/GNOME/gnome-commander/-/graphs/master The original manual page was written by Michael Vogt <mvo@debian.org>, for the Debian GNU/Linux system. Current manual page is maintained as the part of the GNOME Commander project.